oracle.xml.parser.v2

## Interface NodeReadHandler

    public interface NodeReadHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `reportNodeRead(XMLNode nd)`

### Method Detail

#### reportNodeRead

    void reportNodeRead(XMLNode nd)

Copyright © 2003, 2019, Oracle and/or its affiliates. All rights reserved.
Use is subject to license terms. Also see the documentation redistribution policy.
ORACLE CONFIDENTIAL
For authorized use only.
Do not distribute to third parties.